@charset "UTF-8";
:root {
  --main-color: #0F5981;
}
.frontalecollaboration{
  font-family: "Noto Sans JP", sans-serif;
}
/* 背景固定 */
.fixedBack{
  position: fixed;
  z-index: -1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
}
.fixedBack picture{
  display: block;
  width: 100%;
  height: 100%;
}
.fixedBack picture img{
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* アコーディオン初期設定 */
.accordion {
  overflow: hidden;
  position: relative;
}
.accordion__content[aria-hidden="true"] {
  position: absolute;
  opacity: 0;
  visibility: hidden;
}
.box-main-theme{
  display: none;
}
.area-details{
  display: none;
}
.content-inner{
  width: 96%;
  max-width: 1000px;
  margin: auto;
}
.pc-only{
  display: block;
}
.sp-only{
  display: none;
}
/* キービジュアル */
.mainvisual-sp-line{
  display: none;
}
.mainvisual .mainvisualImage{
  width: 100%;
}
.mainvisual .mainvisualImage picture{
  display: block;
  width: 100%;
}
.mainvisual .mainvisualImage picture img{
  width: 100%;
  display: block;
  object-fit: cover;
  height: auto;
}
/* フロンターレコラボ飯 */
.sectionCocept{
  margin-top: -137px;
  padding: 187px 0 90px;
  position: relative;
}
.sectionCocept:after{
  content: '';
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, rgba(26,19,17, 0) 0%,rgba(26,19,17, 1) 30%,rgba(26,19,17, 1) 100%);
  opacity: 0.65;
}
.sectionCocept .content-inner{
  position: relative;
  z-index: 2;
}
.sectionCocept .sectionCocept-txt{
  font-size: 18px;
  text-align: center;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 2;
}
.sectionCocept .sectionCocept-txt._space{
  margin-top: 40px;
}
.sectionCocept .sectionCocept-txt._marker{
  margin: 10px 0 15px;
}
.sectionCocept .sectionCocept-txt._marker.nb{
  margin-bottom: 0;
}
.sectionCocept .sectionCocept-txt._marker span{
  font-size: 20px;
  background: linear-gradient(transparent 80%, #EAEA1F 20%);
  font-weight: 700;
}
.sectionCocept .sectionCocept-txt._thin{
  font-weight: 500;
}
.sectionCocept .sectionCocept-slider{
  position: relative;
  z-index: 3;
  margin-top: 62px;
}
.sectionCocept .sectionCocept-slider .swiper-wrapper {
  transition-timing-function: linear;
}
.sectionCocept .sectionCocept-slider .swiper-slide picture{
  width: 100%;
  display: block;
}
.sectionCocept .sectionCocept-slider .swiper-slide picture img{
  width: 100%;
  height: auto;
  display: block;
  border-radius: 10px;
}
/* 食事について */
.sectionAbout{
  background-color: #E1E9F0;
  padding: 80px 0;
}
.sectionAbout-ttl{
  display: block;
  font-size: 24px;
  line-height: 38px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 60px;
}
.sectionAbout .sectionAbout-list-item{
  background-color: #FFFFFF;
}
.sectionAbout .sectionAbout-list-item:nth-child(n + 2){
  margin-top: 40px;
}
.sectionAbout .accordion-title{
  border-top: 3px solid #1492D5;
  border-bottom: 3px solid #1492D5;
}
.sectionAbout .accordion-title button{
  border: none;
  border-top: 3px solid #1A1311;
  border-bottom: 3px solid #1A1311;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 74px;
  font-size: 20px;
  font-weight: 700;
  width: 100%;
  position: relative;
  background-color: #FFFFFF;
}
.sectionAbout .accordion-title button .accordion-title-arrow{
  display: block;
  width: 36px;
  height: 36px;
  position: absolute;
  top: 50%;
  right: 0%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  padding: 10px;
}
.sectionAbout .accordion-title button .accordion-title-arrow span{
  width: 100%;
  height: 100%;
  position: relative;
  display: block;
}
.sectionAbout .accordion-title button span:before, .sectionAbout .accordion-title button .accordion-title-arrow span:after{
  content: '';
  position: absolute;
  background-color: #1A1311;
}
.sectionAbout .accordion-title button .accordion-title-arrow span:before{
  top: 50%;
  left: 0%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  width: 100%;
  height: 1.5px;
}
.sectionAbout .accordion-title button .accordion-title-arrow span:after{
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  height: 100%;
  width: 1.5px;
  transition: transform 0.2s ease-in;
}
.sectionAbout .accordion-content{
  padding: 40px 0;
}
.sectionAbout .accordion-content .accordion-content-inner{
  max-width: 800px;
  margin: auto;
  width: calc(100% - 40px);
}
.sectionAbout .accordion-content .sectionAbout-ttl02{
  display: flex;
  align-items: center;
  justify-content: center;
}
.sectionAbout .accordion-content .sectionAbout-ttl02 .sectionAbout-ttl02-main{
  font-size: 24px;
  font-weight: 700;
}
.sectionAbout .accordion-content .sectionAbout-ttl02 .sectionAbout-ttl02-small{
  font-size: 18px;
  font-weight: 700;
  margin: 0 -4px -7px;
}
.sectionAbout .accordion-content .sectionAbout-ttl02 .sectionAbout-ttl02-last{
  font-size: 18px;
  font-weight: 700;
}
.sectionAbout .accordion-content .sectionAbout-txt{
  font-size: 16px;
  line-height: 2;
  margin-bottom: 5px;
}
.sectionAbout .accordion-content .sectionAbout-txt b{
  font-weight: 700;
}
.sectionAbout .accordion-content .sectionAbout-txt._bold{
  font-weight: 500;
}
.sectionAbout .accordion-content .sectionAbout-image{
  margin: 30px auto 0;
  max-width: 423px;
  display: block;
}
.sectionAbout .accordion-content .sectionAbout-image._second{
  max-width: 450px;
}
.sectionAbout .accordion-content .sectionAbout-image img{
  display: block;
  width: 100%;
  height: auto;
}
.sectionAbout .accordion-content .sectionAbout-image img._ml{
  margin-left: -34px;
}
.sectionAbout .accordion-content .sectionAbout-ttl03{
  width: 100%;
  background-color: #1492D5;
  border-radius: 50px;
  text-align: center;
  padding: 6px 0;
  font-weight: 700;
  color: #FFFFFF;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 15px;
  margin-top: 36px;
}
.sectionAbout .accordion-content .sectionAbout-ttl03._nospace{
  margin-top: 0;
}
.sectionAbout .accordion-content .sectionAbout-content{
  max-width: 450px;
  width: 100%;
  margin: 35px auto 0;
  position: relative;
}
.sectionAbout .accordion-content .sectionAbout-content:after{
  content: '';
  position: absolute;
  z-index: 1;
  left: 7px;
  top: 6px;
  background-color: #D7DCE3;
  width: 100%;
  height: 100%;
}
.sectionAbout .accordion-content .sectionAbout-content dl{
  position: relative;
  z-index: 2;
  width: 100%;
  padding: 32px 47px 46px 53px;
  background-color: #FFFFFF;
  border: 1px solid #1A1311;
}
.sectionAbout .accordion-content .sectionAbout-content dl dt{
  font-size: 14px;
  color: #1492D5;
  font-weight: 700;
  padding-bottom: 5px;
  border-bottom: 1px solid #1492D5;
}
.sectionAbout .accordion-content .sectionAbout-content dl dt._space{
  margin-top: 20px;
}
.sectionAbout .accordion-content .sectionAbout-content dl dd{
  margin-top: 10px;
  font-size: 14px;
}
.sectionAbout .accordion-content .sectionAbout-content .sectionAbout-content-inttl{
  width: fit-content;
  text-align: center;
  font-weight: 700;
  color: #333333;
  font-size: 16px;
  margin: 15px auto 10px;
  border-bottom: 1px solid #333333;
}
.sectionAbout .accordion-content .sectionAbout-content .sectionAbout-content-inttl span{
  color: #FF012B;
  font-weight: 700;
}
.sectionAbout .accordion-content .sectionAbout-content .sectionAbout-content-indetail{
  text-align: center;
  font-size: 14px;
}
.sectionAbout .accordion-content .sectionAbout-content .sectionAbout-content-indetail span{
  color: #FF012B;
  font-weight: 700;
}
.sectionAbout-content--image{
  margin-top: 20px;
  width: 100%;
  display: block;
}
.sectionAbout-content--image img{
  width: 100%;
  display: block;
  height: auto;
}
.sectionAbout-list-item.is-opened .accordion-title button .accordion-title-arrow span:after{
  transform: translateX(-50%) rotate(90deg);
  -webkit-transform: translateX(-50%) rotate(90deg);
  -ms-transform: translateX(-50%) rotate(90deg);
}
/* コラボメニュー */
.sectionCollabo{
  background-image: url('../img/collabo_b_back.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 60px 0 80px;
}
.sectionCollabo._new{
  background-image: url('../img/collabo_a_back.jpg');
}
.sectionCollabo .content-inner{
  max-width: 950px;
}
.sectionCollabo .sectionCollabo-ttl{
  font-size: 42px;
  text-align: center;
  font-weight: 800;
  color: #FF012B;
  letter-spacing: 0.02em;
}
.sectionCollabo .sectionCollabo-ttl._nonew{
  margin-bottom: 40px;
}
.sectionCollabo .sectionCollabo-new{
  margin: 40px auto 20px;
  width: 110.45px;
}
.sectionCollabo .sectionCollabo-new img{
  display: block;
  width: 100%;
  height: auto;
  
}
.sectionCollabo .sectionCollabo-ttl03{
  position: relative;
  z-index: 2;
  width: 454.06px;
  height: 74.09px;
  margin: auto;
  background-image: url('../img/collabo_ttl_back.png');
  background-size: contain;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 32px;
  font-weight: 700;
  color: #661427;
  letter-spacing: 0.05em;
}
.sectionCollabo .sectionCollabo-ttl03._long{
  background-image: url('../img/collabo_ttl_back_l.png');
  width: 525.06px;
  height: 74.09px;
}
.sectionCollabo .sectionCollabo-ttl03._long small{
  font-size: 24px;
  font-weight: 700;
}
.sectionCollabo .sectionCollabo-ttl03 ._space{
  margin-top: 50px;
}
.sectionCollabo .sectionCollabo-ttl03 span{
  display: block;
  margin-top: -6px;
  font-weight: 700;
  margin-left: -18px;
}
.sectionCollabo .sectionCollabo-ttl03._space{
  margin-top: 40px;
}
.sectionCollabo .sectionCollabo-image{
  display: block;
  width: 100%;
  position: relative;
  padding-bottom: 20px;
  margin-top: 40px;
}
.sectionCollabo .sectionCollabo-image img{
  display: block;
  width: 100%;
  height: auto;
}
.sectionCollabo .sectionCollabo-image .sectionCollabo-image-nutrition{
  position: absolute;
  z-index: 2;
  left: 30px;
  top: 30px;
  width: 205px;
  display: block;
}
.sectionCollabo .sectionCollabo-image .sectionCollabo-image-nutrition._mx{
  width: 420px;
}
.sectionCollabo .sectionCollabo-image .sectionCollabo-image-nutrition._three{
  width: 312.74px;
}
.sectionCollabo .sectionCollabo-image .sectionCollabo-image-main{
  width: calc(100% - 50px);
  position: relative;
  z-index: 1;
  border-radius: 30px;
  overflow: hidden;
  display: block;
}
.sectionCollabo .sectionCollabo-image .sectionCollabo-image-recommen{
  position: absolute;
  z-index: 2;
  right: 0px;
  bottom: 0px;
  width: 230.83px;
  display: block;
}
.sectionCollabo .sectionCollabo-image .sectionCollabo-image-recommen.long{
  width: 311.83px;
  right: -50px;
  bottom: -30px;
}
.sectionCollabo .sectionCollabo-image .sectionCollabo-image-recommen.last{
  width: 220.83px;
  right: 0px;
}
.collabo-modal-open{
  width: 360px;
  height: 64px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border: none;
  background-color: #FF012B;
  border-radius: 10px;
  margin: 30px auto 0;
  padding: 0 10px;
  transition: opacity 0.4s ease-in;
}
.collabo-modal-open .collabo-icon{
  width: 43px;
  display: block;
  height: auto;
}
.collabo-modal-open .collabo-txt{
  font-size: 18px;
  color: #FFFFFF;
  font-weight: 700;
  display: block;
}
.collabo-modal-open .collabo-arrow{
  width: 30.42px;
  display: block;
  height: auto;
}
.collabo-modal-open:hover{
  opacity: 0.5;
}
.sectionCollabo-info{
  margin: 60px auto 0;
  max-width: 800px;
}
.sectionCollabo-info .sectionCollabo-info-ttl{
  padding-bottom: 15px;
  text-align: center;
  color: #661427;
  border-bottom: 2px solid #661427;
  font-size: 24px;
  font-weight: 700;
}
.sectionCollabo-info .sectionCollabo-info-content{
  margin-top: 50px;
  background-color: #FFFFFF;
  padding: 5px 4px 0px;
}
/* .sectionCollabo-info .sectionCollabo-info-content._nopd{
  padding: 5px 4px 6px;
} */
.sectionCollabo-info-content table{
  table-layout: fixed;
  width: 100%;
}
.sectionCollabo-info-content table._sp{
  display: none;
}
.sectionCollabo-info-content table th{
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  padding: 11.5px 0;
  border-radius: 3px;
  border: 3px solid #FFFFFF;
  vertical-align: middle;
}
.sectionCollabo-info-content table th small{
  font-size: 10px;
  margin-top: -1px;
  display: block;
}
.sectionCollabo-info-content table th._yellow{
  background-color: #EAEA1F;
}
.sectionCollabo-info-content table th._orange{
  background-color: #EBA35B;
}
.sectionCollabo-info-content table th._pink{
  background-color: #F79982;
}
.sectionCollabo-info-content table th._brown{
  background-color: #F1D06F;
}
.sectionCollabo-info-content table th._blue{
  background-color: #55B7ED;
}
.sectionCollabo-info-content table th._purple{
  background-color: #F2AFE1;
}
.sectionCollabo-info-content table td{
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  padding: 13px 0 14px;
  text-align: center;
}
.sectionCollabo-info-content table ._pb td{
  padding: 13px 16px;
  vertical-align: middle;
}
/* .sectionCollabo-info-content table td._left{
  text-align: left;
} */
.sectionCollabo-info-content table td small{
  font-size: 14px;
}
.sectionCollabo-info-content table td ._regular{
  font-weight: 400;
}
/* .sectionCollabo-info-content table td span{
  white-space: nowrap;
  font-size: 12px;
} */
.sectionCollabo-info-content table td span._small{
  /* white-space: nowrap; */
  font-size: 11px;
  line-height: 1.35;
  display: block;
  text-align: left;
}
.sectionCollabo-info-wrap{
  margin-top: 76px;
}
.sectionCollabo-info-wrap dt{
  width: 100%;
  height: 50px;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  color: #FFFFFF;
  font-weight: 700;
  background-image: url('../img/collabo_point_back_pc.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.sectionCollabo-info-wrap dt:before{
  content: '';
  position: absolute;
  z-index: 1;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  left: 20px;
  width: 36px;
  height: 36px;
  background-image: url('../img/collabo_point_icon.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.sectionCollabo-info-wrap dt:after{
  content: '';
  position: absolute;
  z-index: 1;
  right: 114px;
  top: -46px;
  width: 69.06px;
  height: 56.67px;
  background-image: url('../img/collabo_point_character.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.sectionCollabo-info-wrap dd{
  margin-top: 30px;
}
.sectionCollabo-info-wrap dd p{
  font-size: 16px;
  line-height: 2;
  color: #661427;
}
.sectionCollabo-info-wrap dd p._bold{
  margin-top: 20px;
  margin-bottom: 5px;
  font-weight: 700;
  font-size:18px;
  color: #B77421;
}
.sectionCollabo-info-wrap dd p._ttl{
  margin-bottom: 5px;
  font-weight: 700;
  font-size:18px;
  color: #661427;
}
.sectionCollabo-info-wrap dd p._ttl span{
  font-weight: 500;
}
.sectionCollabo-info-wrap dd p._ttl._mn{
  margin: 0px;
}
.sectionCollabo-info-wrap._recommen{
  margin-top: 68px;
}
.sectionCollabo-info-wrap._recommen dt{
  background-image: url('../img/collabo_recommen_back_pc.png');
}
.sectionCollabo-info-wrap._recommen dt:before{
  background-image: url('../img/collabo_recommen_icon.png');
}
.sectionCollabo-info-wrap._recommen dt:after{
  position: absolute;
  right: 114px;
  top: -36px;
  width: 85.93px;
  height: 75.22px;
  background-image: url('../img/collabo_recommen_character.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.sectionCollabo-comment{
  margin: 80px auto 0;
  max-width: 640px;
  background-color: #55B7ED;
  padding: 32px 50px 54px;
}
.sectionCollabo-comment .sectionCollabo-comment-ttl{
  width: 277.2px;
  height: 54.62px;
  position: relative;
  margin: auto;
}
.sectionCollabo-comment .sectionCollabo-comment-ttl._player02{
  width: 361.66px;
}
.sectionCollabo-comment .sectionCollabo-comment-ttl._long{
  width: 444.68px;
}
.sectionCollabo-comment .sectionCollabo-comment-ttl:after{
  content: '';
  position: absolute;
  z-index: 1;
  top: 4px;
  left: 5px;
  background-color: #083953;
  width: 100%;
  height: 100%;
  border-radius: 50px;
}
.sectionCollabo-comment .sectionCollabo-comment-ttl-inner{
  position: relative;
  z-index: 2;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  background-color: #FFFFFF;
  border-radius: 50px;
  padding: 0 11px;
}
.sectionCollabo-comment .sectionCollabo-comment-ttl-inner {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  background-color: #FFFFFF;
  border-radius: 50px;
}
.sectionCollabo-comment .sectionCollabo-comment-ttl-inner img{
  display: block;
  width: 32.63px;
  height: auto;
}
.sectionCollabo-comment .sectionCollabo-comment-ttl-inner .sectionCollabo-comment-ttl-inner-txt{
  font-size: 19px;
  font-weight: 700;
  margin-left: 8px;
  margin-top: -2px;
}
.sectionCollabo-comment .sectionCollabo-comment-ttl-inner .sectionCollabo-comment-ttl-inner-small{
  font-size: 15px;
  margin-left: 2px;
  font-weight: 700;
}
.sectionCollabo-comment .sectionCollabo-comment-ttl-inner .sectionCollabo-comment-ttl-inner-last{
  font-size: 15px;
  margin-left: 6px;
  font-weight: 700;
}
.sectionCollabo-comment-content{
  padding: 58px 50px 28px;
  border: 1px solid #FFFFFF;
  border-radius: 5px;
  margin-top: -24px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.sectionCollabo-comment-content .sectionCollabo-comment-content-image{
  width: 47.72%;
}
.sectionCollabo-comment-content .sectionCollabo-comment-content-image img{
  width: 100%;
  height: auto;
  display: block;
  border-radius: 10px;
}
.sectionCollabo-comment-content .sectionCollabo-comment-content-txt{
  width: 45.45%;
  font-size: 16px;
  font-weight: 500;
  color: #FFFFFF;
}
/* カフェ */
.sectionCaff{
  padding: 72px 0 108px;
  background-color: #E1E9F0;
}
.sectionCaff .content-inner{
  max-width: 800px;
}
.sectionCaff .sectionCaff-content{
  width: 100%;
  background-image: url('../img/caff_img.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 20px;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 50px 16px;
  overflow: hidden;
}
.sectionCaff .sectionCaff-content:after{
  content: '';
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(26, 19, 17, 1);
  opacity: 0.36;
}
.sectionCaff .sectionCaff-content-inner{
  position: relative;
  z-index: 2;
}
.sectionCaff .sectionCaff-content .sectionCaff-content-ttl{
  width: 108px;
  margin: auto;
}
.sectionCaff .sectionCaff-content .sectionCaff-content-ttl img{
  display: block;
  width: 100%;
  height: auto;
}
.sectionCaff .sectionCaff-content .sectionCaff-content-txt{
  font-size: 18px;
  font-weight: 700;
  color: #FFFFFF;
  text-align: center;
  line-height: 1.66666;
}
.sectionCaff .sectionCaff-content .sectionCaff-content-btn{
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 64px;
  max-width: 360px;
  margin: 30px auto 0;
  background-color: #55B7ED;
  border-radius: 10px;
  border: none;
  padding: 0 10px 0 20px;
  transition: opacity 0.4s ease-in;
}
.sectionCaff .sectionCaff-content .sectionCaff-content-btn .sectionCaff-content-btn-txt{
  font-size: 18px;
  font-weight: 700;
  color: #FFFFFF;
}
.sectionCaff .sectionCaff-content .sectionCaff-content-btn .sectionCaff-content-btn-icon{
  display: block;
  width: 32px;
  height: auto;
}
.sectionCaff .sectionCaff-content .sectionCaff-content-btn:hover{
  opacity: 0.5;
  text-decoration: none;
}
.sectionCaff .sectionCaff-name{
  font-size: 16px;
  text-align: center;
  font-weight: 500;
  margin-top: 30px;
}
.sectionCaff .sectionCaff-data{
  font-size: 16px;
  text-align: center;
  font-weight: 500;
}
.sectionCaff .sectionCaff-data small{
  font-size: 16px;
}
.sectionCaff .sectionCaff-supervision{
  margin-top: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.sectionCaff .sectionCaff-supervision img{
  width: 74px;
  display: block;
  height: auto;
}
.sectionCaff .sectionCaff-supervision .sectionCaff-supervision-right{
  margin-left: 20px;
}
.sectionCaff .sectionCaff-supervision-right .sectionCaff-supervision-right-ttl{
  font-size: 18px;
  font-weight: 700;
}
.sectionCaff .sectionCaff-supervision-right .sectionCaff-supervision-right-txt{
  font-size: 16px;
  margin-top: 4px;
}
@media screen and (max-width: 768px) {
  .pc-only{
    display: none;
  }
  .sp-only{
    display: block;
  }
  .content-inner{
    width: 100%;
    padding: 0 16px;
  }
  /* mainに追加 */
  main::after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 47px;
    background-color: #FFFFFF;
  }
  /* kv */
  .mainvisual{
    position: relative;
  }
  .mainvisual-sp-line{
    display: block;
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
    height: 35.13px;
    width: 100%;
    background-color: #FFFFFF;
  }
  .mainvisual-sp-line span{
    display: block;
    width: 100%;
  }
  .mainvisual-sp-line span.mainvisual-sp-line-first{
    background-color: #1A1311;
    height: 14px;
  }
  .mainvisual-sp-line span.mainvisual-sp-line-second{
    background-color: #1492D5;
    height: 5px;
  }
  .mainvisual-sp-line span.mainvisual-sp-line-third{
    background-color: #1A1311;
    height: 6px;
  }
  .mainvisual-sp-line span.mainvisual-sp-line-four{
    background-color: #1492D5;
    height: 5px;
  }
 /* フロンターレコラボ飯 */
  .sectionCocept{
    margin-top: -77px;
    padding: 138px 0 50px;
    position: relative;
  }
  .sectionCocept:after{
    content: '';
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(26,19,17, 0) 0%,rgba(26,19,17, 1) 30%,rgba(26,19,17, 1) 100%);
    opacity: 0.65;
  }
  .sectionCocept .content-inner{
    position: relative;
    z-index: 2;
  }
  .sectionCocept .sectionCocept-txt{
    font-size: 16px;
    line-height: 24px;
  }
  .sectionCocept .sectionCocept-txt._space{
    margin-top: 30px;
  }
  .sectionCocept .sectionCocept-txt._marker{
    margin: 4px 0;
  }
  .sectionCocept .sectionCocept-txt._marker.nb{
    margin-bottom: 0;
  }
  .sectionCocept .sectionCocept-slider{
    margin-top: 50px;
  }
  /* 食事について */
  .sectionAbout{
    padding: 34px 0 50px;
  }
  .sectionAbout-ttl{
    display: block;
    font-size: 18px;
    line-height: 30px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 30px;
  }
  .sectionAbout .sectionAbout-list-item:nth-child(n + 2){
    margin-top: 26px;
  }
  .sectionAbout .accordion-title button{
    align-items: flex-start;
    text-align: left;
    height: 88px;
    font-size: 18px;
    padding: 0 20px;
  }
  .sectionAbout .accordion-content{
    padding: 10px 0 30px;
  }
  .sectionAbout .accordion-content .accordion-content-inner{
    width: calc(100% - 40px);
  }
  .sectionAbout .accordion-content .sectionAbout-ttl02{
    max-width: 260px;
    flex-wrap: wrap;
    margin: auto;
  }
  .sectionAbout .accordion-content .sectionAbout-ttl02 .sectionAbout-ttl02-main{
    font-size: 20px;
  }
  .sectionAbout .accordion-content .sectionAbout-ttl02 .sectionAbout-ttl02-small{
    font-size: 16px;
    /* margin: 0 -4px -7px; */
  }
  .sectionAbout .accordion-content .sectionAbout-ttl02 .sectionAbout-ttl02-last{
    font-size: 16px;
  }
  .sectionAbout .accordion-content .sectionAbout-txt{
    font-size: 16px;
    margin-bottom: 4px;
    margin-top: 6px;
  }
  .sectionAbout .accordion-content .sectionAbout-txt._bold{
    font-size: 16px;
  }
  .sectionAbout .accordion-content .sectionAbout-image{
    width: 90.42%;
    margin: 21px auto 0;
  }
  .sectionAbout .accordion-content .sectionAbout-image._second{
    width: 100%;
  }
  .sectionAbout .accordion-content .sectionAbout-image img._ml{
    margin-left: -6px;
  }
  .sectionAbout .accordion-content .sectionAbout-ttl03{
    padding: 6px 0;
    font-size: 16px;
    margin-bottom: 11px;
    margin-top: 20px;
  }
  .sectionAbout .accordion-content .sectionAbout-ttl03._nospace{
    margin-top: 15px;
  }
  .sectionAbout .accordion-content .sectionAbout-content{
    margin: 20px auto 0;
  }
  .sectionAbout .accordion-content .sectionAbout-content:after{
    content: '';
    position: absolute;
    z-index: 1;
    left: 7px;
    top: 6px;
    background-color: #D7DCE3;
    width: 100%;
    height: 100%;
  }
  .sectionAbout .accordion-content .sectionAbout-content dl{
    padding: 20px 20px 28px;
  }
  /* コラボメニュー */
  .sectionCollabo{
    padding: 28px 0 0px;
  }
  .sectionCollabo .content-inner{
    padding: 0;
  }
  .sectionCollabo._new{
    background-image: url('../img/collabo_a_back.jpg');
  }
  .sectionCollabo .sectionCollabo-ttl{
    font-size: 28px;
  }
  .sectionCollabo .sectionCollabo-new{
    margin: 12px auto 15px;
    width: 78px;
  }
  .sectionCollabo .sectionCollabo-ttl03{
    position: relative;
    z-index: 2;
    width: 306.42px;
    height: 50px;
    font-size: 22px;
  }
  .sectionCollabo .sectionCollabo-ttl03._long{
    background-image: url('../img/collabo_ttl_back_l.png');
    width: 346.42px;
    height: 50px;
  }
  .sectionCollabo .sectionCollabo-ttl03._long small{
    font-size: 14px;
  }
  .sectionCollabo .sectionCollabo-ttl03 ._space{
    margin-top: 27px;
  }
  .sectionCollabo .sectionCollabo-ttl03 span{
    margin-left: -10px;
  }
  .sectionCollabo .sectionCollabo-ttl03._space{
    margin-top: 27px;
  }
  .sectionCollabo .sectionCollabo-image{
    padding-bottom: 21px;
    margin-top: 15px;
    width: calc(100% - 32px);
    margin-left: auto;
    margin-right: auto;
  }
  .sectionCollabo .sectionCollabo-image img{
    display: block;
    width: 100%;
    height: auto;
  }
  .sectionCollabo .sectionCollabo-image .sectionCollabo-image-nutrition{
    position: absolute;
    z-index: 2;
    left: 16px;
    top: 16px;
    width: 27.5%;
    min-width: 95px;
    display: block;
  }
  .sectionCollabo .sectionCollabo-image .sectionCollabo-image-nutrition._mx{
    width: 56.26%;
    min-width: 193px;
  }
  .sectionCollabo .sectionCollabo-image .sectionCollabo-image-nutrition._three{
    width: 41.4%;
    min-width: 144px;
  }
  .sectionCollabo .sectionCollabo-image .sectionCollabo-image-main{
    width: 100%;
    border-radius: 20;
  }
  .sectionCollabo .sectionCollabo-image .sectionCollabo-image-recommen{
    width: 37.5%;
    min-width: 129.81px;
  }
  .sectionCollabo .sectionCollabo-image .sectionCollabo-image-recommen.long{
    width: 53.5%;
    min-width: 183.5px;
    bottom: 0;
    right: -4%;
  }
  .sectionCollabo .sectionCollabo-image .sectionCollabo-image-recommen.last{
    width: 39.5%;
    min-width: 136.5px;
    right: 0%;
  }
  .sectionCollabo .sectionCollabo-image .sectionCollabo-image-recommen.long.rnone{
    right: 0;
  }
  .collabo-modal-open{
    width: 280px;
    height: 50px;
    border-radius: 10px;
    margin: 15px auto 0;
  }
  .collabo-modal-open .collabo-icon{
    width: 36px;
  }
  .collabo-modal-open .collabo-txt{
    font-size: 16px;
  }
  .collabo-modal-open .collabo-arrow{
    width: 21.39px;
  }
  .sectionCollabo-info{
    margin: 40px auto 0;
    width: calc(100% - 32px);
  }
  .sectionCollabo-info .sectionCollabo-info-ttl{
    padding-bottom: 5px;
    font-size: 16px;
  }
  .sectionCollabo-info .sectionCollabo-info-content{
    margin-top: 15px;
    padding: 2px 2px 0;
  }
  .sectionCollabo-info-content table._pc{
    display: none;
  }
  .sectionCollabo-info-content table._sp{
    display: table;
  }
  .sectionCollabo-info-content table th{
    font-size: 14px;
    padding: 12.5px 0;
    border: 2px solid #FFFFFF;
  }
  .sectionCollabo-info-content table th._pd{
    padding: 12.5px 0;
  }
  .sectionCollabo-info-content table th small{
    font-size: 12px;
    margin-top: -1px;
    display: block;
  }
  .sectionCollabo-info-content table td{
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    padding: 10px 0 10px;
    text-align: center;
  }
  .sectionCollabo-info-content table td._last{
    padding: 5px 0 10px;
  }
  .sectionCollabo-info-content table ._pb td{
    padding-top: 2px;
    padding-bottom: 2px;
  }
  .sectionCollabo-info-content table td span{
    font-size: 14px;
    line-height: 21px;
  }
  .sectionCollabo-info-content table td span._small{
    /* white-space: nowrap; */
    font-size: 10px;
    line-height: 1.35;
    display: block;
    text-align: left;
  }
  .sectionCollabo-info-wrap{
    margin-top: 52px;
  }
  .sectionCollabo-info-wrap dt{
    width: 343px;
    height: 45px;
    font-size: 20px;
    background-image: url('../img/collabo_point_back_sp.png');
    margin: auto;
  }
  .sectionCollabo-info-wrap dt:before{
    left: 14px;
    width: 30px;
    height: 30px;
  }
  .sectionCollabo-info-wrap dt:after{
    right: 14px;
    top: -37px;
    width: 55.81px;
    height: 45.8px;
  }
  .sectionCollabo-info-wrap dd{
    margin-top: 15px;
  }
  .sectionCollabo-info-wrap dd p{
    font-size: 14px;
    line-height: 1.5;
  }
  .sectionCollabo-info-wrap dd p._bold{
    margin-top: 15px;
    font-size:16px;
  }
  .sectionCollabo-info-wrap dd p._ttl{
    margin-bottom: 5px;
    font-size:14px;
  }
  .sectionCollabo-info-wrap dd p._ttl._mn{
    margin: 0px;
  }
  .sectionCollabo-info-wrap._recommen{
    margin-top: 30px;
  }
  .sectionCollabo-info-wrap._recommen dt{
    background-image: url('../img/collabo_recommen_back_sp.png');
  }
  .sectionCollabo-info-wrap._recommen dt:before{
    background-image: url('../img/collabo_recommen_icon.png');
  }
  .sectionCollabo-info-wrap._recommen dt:after{
    position: absolute;
    right: 8.2px;
    top: -24px;
    width: 71.62px;
    height: 62.7px;
  }
  .sectionCollabo-comment{
    margin: 30px auto 0;
    max-width: inherit;
    padding: 15px 16px;
  }
  .sectionCollabo-comment .sectionCollabo-comment-ttl{
    width: 203px;
    height: 40px;
  }
  .sectionCollabo-comment .sectionCollabo-comment-ttl._player02{
    width: 272.57px;
  }
  .sectionCollabo-comment .sectionCollabo-comment-ttl._long{
    width: 315.68px;
  }
  .sectionCollabo-comment .sectionCollabo-comment-ttl:after{
    top: 3px;
    left: 4px;
  }
  .sectionCollabo-comment .sectionCollabo-comment-ttl-inner{
    padding: 0 8px;
  }
  .sectionCollabo-comment .sectionCollabo-comment-ttl-inner img{
    display: block;
    width: 23.9px;
    height: auto;
  }
  .sectionCollabo-comment .sectionCollabo-comment-ttl-inner .sectionCollabo-comment-ttl-inner-txt{
    font-size: 14px;
  }
  .sectionCollabo-comment .sectionCollabo-comment-ttl._long .sectionCollabo-comment-ttl-inner .sectionCollabo-comment-ttl-inner-txt{
    font-size: 13px;
  }
  .sectionCollabo-comment .sectionCollabo-comment-ttl-inner .sectionCollabo-comment-ttl-inner-small{
    font-size: 12px;
  }
  .sectionCollabo-comment .sectionCollabo-comment-ttl-inner .sectionCollabo-comment-ttl-inner-last{
    font-size: 12px;
    margin-left: 0px;
  }
  .sectionCollabo-comment-content{
    padding: 35px 16px 20px;
    margin-top: -19px;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .sectionCollabo-comment-content .sectionCollabo-comment-content-image{
    width: 41.176%;
  }
  .sectionCollabo-comment-content .sectionCollabo-comment-content-txt{
    width: 53.26%;
    font-size: 13px;
    line-height: 20px;
  }
  /* カフェ */
  .sectionCaff{
    padding: 50px 0;
    background-color: #E1E9F0;
  }
  .sectionCaff .content-inner{
   padding: 0;
  }
  .sectionCaff .sectionCaff-content{
    background-image: url('../img/caff_img.jpg');
    padding: 29px 13px 25px;
  }
  .sectionCaff .sectionCaff-content .sectionCaff-content-ttl{
    width: 70.24px;
    margin: auto;
  }
  .sectionCaff .sectionCaff-content .sectionCaff-content-txt{
    font-size: 12px;
    line-height: 18px;
    margin-top: 10px;
  }
  .sectionCaff .sectionCaff-content .sectionCaff-content-btn{
    height: 50px;
    max-width: 280px;
    margin: 26px auto 0;
    border: none;
    padding: 0 10px 0 18px;
  }
  .sectionCaff .sectionCaff-content .sectionCaff-content-btn .sectionCaff-content-btn-txt{
    font-size: 16px;
  }
  .sectionCaff .sectionCaff-content .sectionCaff-content-btn .sectionCaff-content-btn-icon{
    width: 21.39px;
  }
  .sectionCaff .sectionCaff-name{
    font-size: 12px;
    margin-top: 23px;
  }
  .sectionCaff .sectionCaff-data{
    font-size: 12px;
    margin-top: 3px;
  }
  .sectionCaff .sectionCaff-data small{
    font-size: 12px;
  }
  .sectionCaff .sectionCaff-supervision{
    margin-top: 40px;
  }
  .sectionCaff .sectionCaff-supervision img{
    width: 53.9px;
  }
  .sectionCaff .sectionCaff-supervision .sectionCaff-supervision-right{
    margin-left: 15px;
  }
  .sectionCaff .sectionCaff-supervision-right .sectionCaff-supervision-right-ttl{
    font-size: 13px;
  }
  .sectionCaff .sectionCaff-supervision-right .sectionCaff-supervision-right-txt{
    font-size: 12px;
    margin-top: 4px;
  }
}

/* モーダルと背景の指定 */
.modal{
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 100%;
  max-height: 100%;
  text-align: center;
  background: #1A1311;
  padding: 50px 0px;
  overflow: auto;
  opacity: 0;
  visibility: hidden;
  transition: .3s;
  box-sizing: border-box;
}

/* モーダルの擬似要素の指定 */
.modal:before{
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  margin-left: -0.2em;
}

/* クラスが追加された時の指定 */
.modal.is-active{
  opacity: 1;
  visibility: visible;
}

/* モーダル内側の指定 */
.modal-container{
  position: relative;
  display: inline-block;
  vertical-align: middle;
  max-width: 1200px;
  width: calc(100% - 32px);
}

/* モーダルを閉じるボタンの指定 */
.modal-close{
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 18px;
  right: 16px;
  width: 67px;
  height: 67px;
  color: #fff;
  background: var(--main-color);
  border-radius: 50%;
  cursor: pointer;
}
.modal-close img{
  width: 22px;
  display: block;
  height: auto;
  object-fit: cover;
}
/* モーダルのコンテンツ部分の指定 */
.modal-content{
  background: #FFFFFF;
  padding: 82px 30px 70px;
  background-image: url('../img/modal_back.jpg');
}
.modal-content-inner{
  max-width: 1000px;
  margin: auto;
}
.modal-content-ttl{
  font-size: 36px;
  color: #661427;
  text-align: center;
  background-image: url('../img/modal-ttl-back.png');
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 619.69px;
  height: 101.12px;
  margin: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.modal-content-ttl._long{
  background-image: url('../img/modal-ttl-back_l.png');
  width: 739.69px;
  height: 101.12px;
}
.modal-content-ttl span{
  font-weight: 700;
  margin-top: -10px;
}
.modal-content-ttl span small{
  font-size: 26px;
}
.modal-content-ttl span small._big{
  font-size: 30px;
}
.modal-content-image{
  max-width: 850px;
  margin:40px auto 0;
}
.modal-content-image picture{
  max-width: 797px;
  display: block;
  width: 100%;
}
.modal-content-image picture img{
  display: block;
  width: 100%;
  height: auto;
}
.modal-content-wrap{
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-top: 50px;
}
.modal-content-block{
  width: 45.2%;
  color: #661427;
}
.modal-content-block-ttl{
  font-size: 25px;
  font-weight: 700;
  padding-bottom: 11px;
  position: relative;
  width: 100%;
  text-align: left;
}
.modal-content-block-ttl:after{
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  left: 0;
  bottom: 0;
  background-image: linear-gradient(
  to right,
  #661427 0 35px,            /* 35px線 */
  transparent 35px 37px,  /* 2px間隔 */
  #661427 37px 40px,         /* 3px線 */
  transparent 40px 42px   /* 2px間隔 */
);
background-size: 42px 1px;
background-repeat: repeat-x;
background-position: left bottom;
}
.modal-content-block-ttl small{
  font-size: 20px;
  margin-left: -8px;
}
.modal-content-block-inner{
  display: flex;
  justify-content: space-between;
  text-align: left;
  margin-top: 20px;
}
.modal-content-block-inner-list{
  max-width: 240px;
  width: 100%;
}
.modal-content-block-inner ul li{
  padding-left: 12px;
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  text-align: left;
  line-height: 1.875;
}
.modal-content-block-inner ul li._blank{
  min-height: 30px;
}
.modal-content-block-inner ul li._blank:before{
 display: none;
}
.modal-content-block-inner ul li._none{
  padding-left: 0px;
}
.modal-content-block-inner ul li._none:before{
   display: none;
}
.modal-content-block-inner ul li:before{
  content: '';
  position: absolute;
  left: 0;
  top: 11px;
  width: 8px;
  height: 8px;
  background-color: #FF012B;
  border-radius: 50%;
}
.modal-content-block-inner ul li .txt{
  font-size: 16px;
  font-weight: 700;
}
.modal-content-block-inner ul li .txt span{
  font-weight: 400;
}
.modal-content-block-inner ul li .txt ._row{
  display: block;
  margin-top: -5px;
  font-weight: 700;
}
.modal-content-block-inner ul li .gram{
  display: block;
  font-size: 16px;
  font-weight: 400;
  min-width: 36px;
  text-align: left;
}
.modal-content-block-inner-list._noflex{
  max-width: inherit;
}
.modal-content-block-inner-list._noflex li{
  justify-content: flex-start;
}
.modal-content-block-inner-list._noflex li .txt{
  justify-content: flex-start;
  min-width: 260px;
}
.modal-content-block-inner-left{
  width: 43.03%;
}
.modal-content-block-inner-right{
  width: 50.22%;
}
.modal-content-block-inner-ttl{
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 5px;
}
.modal-content-block ol {
  list-style: none;
  margin-top: 20px;
}
.modal-content-block ol li{
  padding-left: 24px;
  position: relative;
  font-size: 16px;
  font-weight: 500;
  text-align: left;
}
.modal-content-block ol li:nth-child(n + 2){
  margin-top: 5px;
}
.modal-content-block ol li ._red{
  color: #FF012B;
}
.modal-content-block ol li ._bold{
  font-weight: 600;
}
.modal-content-block ol li .modal-content-num{
  position: absolute;
  left: 0;
  top: -1px;
  font-size: 18px;
  font-weight: 500;
  color: #FF012B;
}
.modal-content-block-note{
  margin-top: 10px;
  font-size: 14px;
  text-align: left;
  font-weight: 500;
}
.modal-content-block-note ._bold{
  font-weight: 600;
}
.modal-content-point{
  max-width: 604px;
  margin: 50px auto 0;
  width: 100%;
}
.modal-content-point-ttl{
  width: 145px;
  margin: auto;
}
.modal-content-point-ttl img{
  width: 100%;
  display: block;
  height: auto;
}
.modal-content-point-content{
  width: 100%;
  padding: 30px 50px;
  background-color: #FFFFFF;
  border-radius: 20px;
}
.modal-content-point-content ol{
  list-style: none;
  color: #0F5981;
  text-align: left;
}
.modal-content-point-content ol li{
  padding-left: 24px;
  position: relative;
  font-size: 16px;
  font-weight: 400;
}
.modal-content-point-content ol li:nth-child(n + 2){
  margin-top: 10px;
}
.modal-content-point-content ol li ._emphasis{
  font-weight: 700;
  background: linear-gradient(transparent 80%, #EAEA1F 20%);
}
.modal-content-point-content ol li ._cred{
  font-weight: 700;
  color: #FF012B;
}
.modal-content-point-content ol li .modal-content-num{
  position: absolute;
  left: 0;
  top: -1px;
  font-size: 18px;
  font-weight: 500;
}
.modal-content-wrap-block-link{
  display: block;
  width: 100%;
  transition: opacity 0.4s ease-in;
}
.modal-content-wrap-block-link:hover{
  opacity: 0.5;
}
.modal-sp-close{
  display: none;
}
@media screen and (max-width: 768px) {
/* モーダルと背景の指定 */
  .modal{
    padding: 0px 16px 16px;
  }
  /* モーダル内側の指定 */
  .modal-container{
    width:100%;
  }

  /* モーダルを閉じるボタンの指定 */
  .modal-close{
    top: -9px;
    right: -9px;
    width: 47px;
    height: 47px;
  }
  .modal-close img{
    width: 17.42px;
  }
  /* モーダルのコンテンツ部分の指定 */
  .modal-content{
    padding: 40px 18px 16px;
  }
  .modal-content-ttl{
    font-size: 18px;
    background-image: url('../img/modal-ttl-back.png');
    width: 306.42px;
    height: 50px;
  }
  .modal-content-ttl._long{
    width: 326.2px;
    height: 50px;
    margin-left: -8px;
  }
  .modal-content-ttl span{
    margin-top: -6px;
  }
  .modal-content-ttl span small{
    font-size: 16px;
    margin-left: 2px;
  }
  .modal-content-ttl span small._big{
    font-size: 12px;
  }
  .modal-content-image{
    margin:10px auto 0;
  }
  .modal-content-wrap{
    flex-direction: column;
    margin-top: 15px;
  }
  .modal-content-block{
    width: 100%;
  }
  .modal-content-block._space{
    margin-top: 10px;
  }
  .modal-content-block-ttl{
    font-size: 16px;
    padding-bottom: 5px;
  }
  .modal-content-block-ttl:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    left: 0;
    bottom: 0;
    background-image: linear-gradient(
    to right,
    #661427 0 23px,            /* 35px線 */
    transparent 23px 25px,  /* 2px間隔 */
    #661427 25px 27px,         /* 3px線 */
    transparent 27px 29px   /* 2px間隔 */
  );
  background-size: 29px 1px;
  background-repeat: repeat-x;
  background-position: left bottom;
  }
  .modal-content-block-ttl small{
    font-size: 13px;
    margin-left: -5px;
  }
  .modal-content-block-inner{
    display: flex;
    justify-content: space-between;
    text-align: left;
    margin-top: 10px;
  }
  .modal-content-block-inner-list{
    max-width: 173px;
  }
  .modal-content-block-inner ul li{
    padding-left: 8px;
    line-height: 20px;
  }
  .modal-content-block-inner ul li._blank{
    min-height: 20px;
  }
  .modal-content-block-inner ul li:before{
    top: 8px;
    width: 5px;
    height: 5px;
  }
  .modal-content-block-inner ul li .txt{
    font-size: 12px;
  }
  .modal-content-block-inner ul li .gram{
    font-size: 12px;
    min-width: 27px;
  }
  .modal-content-block-inner ul li .gram._min{
    white-space: nowrap;
    margin-right: -5px;
  }
  .modal-content-block-inner-list._noflex li .txt{
    min-width: 200px;
  }
  .modal-content-block-inner-left{
    width: 47.2%;
  }
  .modal-content-block-inner-right{
    width: 50.22%;
  }
  .modal-content-block-inner-right._spsmall ul li .gram{
    min-width: 24px;
  }
  .modal-content-block-inner-ttl{
    font-size: 12px;
    margin-bottom: 3px;
  }
  .modal-content-block ol {
    margin-top: 10px;
  }
  .modal-content-block ol li{
    padding-left: 15px;
    font-size: 12px;
  }
  .modal-content-block ol li:nth-child(n + 2){
    margin-top: 6px;
  }
  .modal-content-block ol li .modal-content-num{
    top: 0px;
    font-size: 12px;
  }
  .modal-content-block-note{
    margin-top: 6px;
    font-size: 12px;
    text-align: left;
  }
  .modal-content-point{
    max-width: 604px;
    margin: 30px auto 0;
    width: 100%;
  }
  .modal-content-point-ttl{
    width: 91.45px;
    margin: auto;
  }
  .modal-content-point-ttl img{
    width: 100%;
    display: block;
    height: auto;
  }
  .modal-content-point-content{
    margin-top: 4px;
    padding: 20px 30px;
  }
  .modal-content-point-content ol li{
    padding-left: 15px;
    font-size: 12px;
  }
  .modal-content-point-content ol li:nth-child(n + 2){
    margin-top: 6px;
  }
  .modal-content-point-content ol li .modal-content-num{
    top: 0px;
    font-size: 12px;
  }
  .modal-content-wrap-block-link{
    display: block;
    width: 100%;
    transition: opacity 0.4s ease-in;
  }
  .modal-content-wrap-block-link:hover{
    opacity: 0.5;
  }
}

/* 追加分_2024.11.15 */
.box-main-theme+.contents-inner {
  width: 100%;
  max-width: inherit;
  margin: 0;
}

/* 追加分_2024.11.18 */
.recipe-under-search{
  display: none;
}

.bg-club-rink{
  display: none!important;
}
/* 追加分_2024.11.18 */
.recipe-under-search{
  display: none;
}

.bg-club-rink{
  display: none!important;
}

/* 追加分_2025.05.09 */
@media only screen and (max-width: 640px) {
.contents-inner {
  padding: 0px!important;
  }
}
.ico-h3.ico-h3-3{
  background-color: white;
}
.contents-inner.box-recently{
  background-color: #ffff;
  max-width: unset;
  width: 100%;
}
.column.col4.sp2.clearfix{
  max-width: 1200px;
  margin: 0 auto;
  width: 96%;
}